.ContentPicList{
	width:720px;
	margin-left:50px;}
.ContentPicList ul li{
	font-size:14px;
	float:left;
	width:210px;
	height:190px;
	margin:15px;}
.ContentPicList ul li a{
	font-size:14px;
	display:block;
	width:210px;
	line-height:30;
	text-align:center;}
.ContentPicList ul li a img{
	width:117px;
	height:157px;
	border:4px #d9eaf9 solid;}
.ContentPicList ul li span{
	display:block;
	line-height:30px;
	height:30px;
	width:210px;
	text-align:center;}
	width:100%;background:#454343;height:124px;
